<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Carly cake</title>

    <!--Google fonts-->
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap"
      rel="stylesheet"
    />

    <!--Box icons-->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/boxicons@latest/css/boxicons.min.css"
    />

    <link rel="stylesheet" href="./css/styles.css" />
  </head>
  <body>
    <!--Navegation-->
    <nav class="nav">
      <div class="nav__center container">
        <div class="nav__logo">
					<h1>Carly <span>Cake</span></h1>
				</div>
				<ul class="nav__list">
					<span>
						<i class="bx bxs-watch"></i>
					</span>
					<div class="carrito__icon">
						<i class="bx bx-cart"></i>
						<span class="item__total">0</span>
					</div>
				</ul>
      </div>
    </nav>

    <!--Filter-->
    <section class="filter">
      <div class="grid">
        <div class="div">
          <label for="buscar"><span><i class="bx bx-search"></i></span></label>
          <input type="text" id="buscar" placeholder="Buscar tortas..">
        </div>
        <div class="category">
          <select id="category" onclick="categoryValue()">
            <option value="">Marcas</option>
            <option value="rolex">Rolex</option>
            <option value="omega">Omega</option>
            <option value="audemars">Audemars</option>
            <option value="rolexDay">Rolex Day</option>
            <option value="hublot">Hublot</option>
            <option value="tag">Tag Heuer</option>
          </select>
        </div>
      </div>
    </section>

    <!--Productos-->
    <section class="productos">
      <div class="productos__center">
      </div>
    </section>

    <!--Carrito-->
    
    <section class="carrito__overlay">
      <div class="carrito">
        <span class="close__carrito">
          <i class="bx bx-x"></i>
        </span>
        <h1>Su Carrito</h1>

        <div class="carrito__center">
        </div>

        <div class="carrito__footer">
            <h3>Total: Bs <span class="carrito__total">0</span></h3>
            <button class="clear__carrito btn">remover carrito</button>
        </div>
      </div>
    </section>


    <script src="https://unpkg.com/boxicons@latest/dist/boxicons.js"></script>
    <script src="./js/scripts.js"></script>  

  </body>
</html>
